scorer-config = {
  festival-score-config = {
    scorer-name = "com.tzld.piaoquan.recommend.server.service.score4recall.strategy.FestivalRecallScore"
    scorer-priority = 100
    model-path = "alg_recall_file/05_festival.txt"
  }
}
